1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Following Yum instructions from 1 and 1 and issues

Discussion in 'Plesk for Linux - 8.x and Older' started by hypersdc, May 11, 2005.

  1. hypersdc

    hypersdc Guest

    0
     
    I am following instructions on upgrading php on my 1and1 server : http://www.1and1faq.com/forums/viewtopic.php?t=57
    I am getting an error when trying to upgrade yum:
    # yum upgrade yum
    Gathering header information file(s) from server(s)
    Server: Red Hat Linux 9 - i386 - Base
    Server: Red Hat Linux 9 - Updates
    Finding updated packages
    Downloading needed headers
    retrygrab() failed for:
    http://mirror.dulug.duke.edu/pub/yu...eaders/compat-gcc-c++-0-7.3-2.96.118.i386.hdr
    Executing failover method
    failover: out of servers to try
    Error getting file http://mirror.dulug.duke.edu/pub/yu...eaders/compat-gcc-c++-0-7.3-2.96.118.i386.hdr
    [Errno 4] IOError: HTTP Error 404: Not Found
    anyone know what I might be doing wrong?
    Thanks
     
  2. hypersdc

    hypersdc Guest

    0
     
    Ok now it is bad

    I upgraded Plesk in the control panle 7.1.1 and then installed Yum.
    I now cannot view any php files.
    Please someone help.
    thanks
     
Loading...